Control: severity -1 wishlist

On 02-Jun-2017, Thierry Vilmart wrote:

> It would be nice if you can give access to newer versions for npm
> and nodejs packages, for example on the unstable branch.

Thank you for the request.

A request to package a new upstream version is “Severity: wishlist”,
I'll change this report for that.

To be useful, a bug report needs to have a clear *single* state that
will resolve the report. For “package a new upstream version”, that
means specifying which upstream version.

So, which upstream version is this request for?

-- 
 \           “Killing the creator was the traditional method of patent |
  `\                        protection” —Terry Pratchett, _Small Gods_ |
_o__)                                                                  |
Ben Finney <bign...@debian.org>

Attachment: signature.asc
Description: PGP signature

-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to